import VocDetail from './VocDetail';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "VOC",
  description: "VOC",
};

export default function OrderPage() {
  return (      
    <VocDetail />
  );
}
